Subject: [TR] Front Sway Bar

From: TERRY SMITH <[email-masked]>
Date: Tue, 29 Oct 2019 15:51:23 -0400 (EDT)

--===============8686473750283557092==
	boundary="----=_Part_100837_1989741786.1572378683988"

------=_Part_100837_1989741786.1572378683988
Content-Transfer-Encoding: 7bit

Hope this doesn't violate rules here.  Finally came to the conclusion that the front sway bar I bought a decade ago but never installed, is never going to get installed.  I put it on E-Bay for $70 starting bid if anyone's interested.  

Terry Smith, '59 TR3A
New Hampshire
------=_Part_100837_1989741786.1572378683988
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Hope this doesn't violate rules here.&nbsp; Finally came to the conclusion that the front sway bar I bought a decade ago but never installed, is never going to get installed.&nbsp; I put it on E-Bay for $70 starting bid if anyone's interested.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith, '59 TR3A
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire
  </div> 
 </body>
</html>
------=_Part_100837_1989741786.1572378683988--

--===============8686473750283557092==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============8686473750283557092==--